Get Users by Role

get

{baseUrl}/v1/{contractAddress}/{ordsPathPrefix}/getUsersByRole

Retrieves users assigned to the specified role. Generated from `ORDS GET /getUsersByRole`.

Request

Path Parameters
Query Parameters
Header Parameters

There's no request body for this operation.

Back to Top

Response

Supported Media Types

200 Response

The queried record.
Body ()
Root Schema : schema
Type: object
Show Source
Nested Schema : items
Type: array
Show Source
Nested Schema : items
Type: object
Show Source

400 Response

The wrapper rejected the request before it could complete a downstream call.
Body ()
Root Schema : Wrapper_Error
Type: object
Show Source

502 Response

The wrapper could not complete the downstream call.
Body ()
Root Schema : Wrapper_Error
Type: object
Show Source

Default Response

ORDS upstream status, content type, and response body are passed through unchanged.
Back to Top